
/*HTMLエディタ*/
  ul.editor > li {
    list-style: disc;
    list-style-position: inside;
  }

  ol.editor > li {
    list-style-type: decimal;
    list-style-position: inside;
  }

  strong.editor {
    font-weight: bold !important;
  }

  em.editor {
    font-style: italic !important;
  }

  sup.editor {
    vertical-align: super;
    font-size: smaller;
  }

  sub.editor {
    vertical-align: sub;
    font-size: smaller;
  }

  table.editor {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    -webkit-border-horizontal-spacing: 1px;
    -webkit-border-vertical-spacing: 1px;
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    unicode-bidi: isolate;
    border-spacing: 2px;
    border-color: gray;
    border-bottom: 1px solid;
    border: 1px solid #969696;
  }

  .editor caption {
    display: table-caption;
    text-align: -webkit-center;
    unicode-bidi: isolate;
  }

  .editor tbody {
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 2px;
    border: 1px solid rgb(128, 128, 128);
  }

  .editor tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
    border: 1px solid rgb(128, 128, 128);
  }

  .editor td {
    display: table-cell;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border: 1px solid rgb(128, 128, 128);
  }

  .editor th:last-child, .editor td:last-child {
    display: table-cell;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border: 1px solid rgb(128, 128, 128);
  }
  
  p.editor {
    margin: auto;
    text-align: -webkit-auto;
  }
  
  blockquote.editor {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
    unicode-bidi: isolate;
  }

  blockquote.editor p {
    margin: auto;
    text-align: -webkit-auto;
  }

  h1.editor {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  h2.editor {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  .page-category h2.editor {
    padding-bottom: 0px;
    border-bottom: none;
  }
  
  h3.editor {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  h4.editor {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  h5.editor {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  h6.editor {
    display: block;
    font-size: 0.67em;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;
  }
  
  pre.editor {
    display: block;
    font-family: monospace !important;
    unicode-bidi: isolate;
    white-space: pre;
    margin: 1em 0px;
  }
  
  address.editor {
    display: block;
    font-style: italic !important;
    unicode-bidi: isolate;
  }
  
  big.editor {
    font-size: larger !important;
  }
  
  small.editor {
    font-size: smaller !important;
  }
  
  tt.editor {
    font-family: monospace !important;
  }
  
  code.editor {
    font-family: monospace !important;
  }
  
  kbd.editor {
    font-family: monospace !important;
  }
  
  samp.editor {
    font-family: monospace !important;
  }
  
  var.editor {
    font-style: italic !important;
  }
  
  ins.editor {
    background: transparent;
    text-decoration: underline;
  }
  
  cite.editor {
    font-style: italic !important;
  }
  
  q.editor {
    display: inline;
    quotes: "「" "」";
  }
  
  q.editor:before {
    content: open-quote;
  }
  
  q.editor:after {
    content: close-quote;
  }
  
  .marker {
    background-color:#ffff00;
  }
  
  /* （共通） */
  h1.editor::before {
    content: '';
  }
  
  .article > div.editor {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  
  /* （サイト内検索） */
  .Search__top > div.editor p {
    line-height: 1;
    margin-bottom: 0px;
  }
  
  /* （アイテム詳細） */
  .details h1.editor::before {
    content: '';
  }
  
  /* （トピック詳細） */
  .data_category > h2.editor {
    padding-bottom: 0px;
    border-bottom: none;
  }
  
  .ykkcart4__thank > .editor p {
    margin: 0px;
    text-align: initial;
}